body {
	overflow-x: hidden;
}
#maincontentbags {
	margin: 0 auto 0 auto;
	width: 1200px;
	height: 100%;
}
.bag_articles {
	float: left;
	width: 200px;
	height: 211px;
	margin: 50px;
	background: url('../img/bagsbackground.png');
}
@media screen and (max-width: 1200px) {
	#maincontentbags {
	width: 900px;
	}
.bag_articles {
	margin: 50px;
	}
}
@media screen and (max-width: 950px) {
	#maincontentbags {
	width: 600px;
	}
.bag_articles {
	margin: 50px;
	}
}
.bag_articles article {
	position: relative;
	top: 18px;
	left: 28px;
	width: 150px;
	height: 150px;
	-moz-box-shadow: 0 0 15px 3px rgba(250,117,36,1);
	-webkit-box-shadow: 0 0 15px 3px rgba(250,117,36,1);
	box-shadow: 0 0 15px 3px rgba(250,117,36,1);
	-webkit-transition: box-shadow 0.5s;
	-moz-transition: box-shadow 0.5s;
	-o-transition: box-shadow 0.5s;
	transition: box-shadow 0.5s;
}
.bag_articles article:hover{
	-moz-box-shadow: 0 0 0 3px rgba(250,117,36,1);
	-webkit-box-shadow: 0 0 0 3px rgba(250,117,36,1);
	box-shadow: 0 0 0 3px rgba(250,117,36,1);
}
.bag_articles img {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	width: 150px;
	height: 150px;
}
figcation {
	color: orange;
	text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
	display: block;
	text-align: center;
	margin-top: 3px;
	-webkit-transition: text-shadow 1s;
	-moz-transition: text-shadow 1s;
	-o-transition: text-shadow 1s;
	transition: text-shadow 1s;
	font-size: 20px;
}
figcation:hover {
	text-shadow: -1px 0 15px black, 0 1px 15px black, 1px 0 15px black, 0 -1px 15px black;
}
.bag_articles a:link, .bag_articles a:visited {
	color: white;
	text-decoration: none;
}
.h1center {
	text-align: center;
}
.panel {
	width: 400px;
	height: 400px;
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
}
.panel img {
	position: absolute;
	width: 400px;
	height: 400px;
	border: 2px solid orange;
	margin-top: -18px;
	margin-left: -2px;
	-moz-box-shadow: 3px -3px 15px 3px rgba(250,117,36,1);
	-webkit-box-shadow: 3px -3px 15px 3px rgba(250,117,36,1);
	box-shadow: 3px -3px 15px 3px rgba(250,117,36,1);
}
.thumbs { 
	overflow: hidden;
	text-align: center;
}
.thumbs a, .thumbs a:link, .thumbs a:visited, .thumbs a:hover, .thumbs a:active {
	text-decoration: none;
	margin-right: 10px;
	outline: none;
}
.thumbs a img {
	cursor: pointer;
	width: 80px;
	height: 80px;
	border: 2px solid orange;
}
.pricetag {
	width: 200px;
	height: 95px;
	background: url('../img/pricetag.png');
	display: inline-block;
}
.price {
	position: relative;
	top: 26px;
	left: 75px;
	color: orange;
	font-size: 30px;
}
.dimensions {
	color: #8b4513;
	text-decoration: underline;
}
.description {
	color: #8b4513;
	text-decoration: underline;
}
hr {
	background-color: orange;
}
/* ==========================================================================
																BAG ARTICLES		-		Start
   ========================================================================== */
.bag_1_open {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 1;
	display: none;
	pointer-events: none;
}
.bag_1_open:target {
	opacity:1;
	pointer-events: auto;
}
.bag_1_open > div {
	width: 800px;
	height: 620px;
	position: relative;
	margin: 0 auto;
	margin-top: -310px;
	top: 50%;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.bag_2_open {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 1;
	display: none;
	pointer-events: none;
}
.bag_2_open:target {
	opacity:1;
	pointer-events: auto;
}
.bag_2_open > div {
	width: 800px;
	height: 620px;
	position: relative;
	margin: 0 auto;
	margin-top: -310px;
	top: 50%;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
/* ==========================================================================
																BAG ARTICLES		-		End
   ========================================================================== */
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	bottom: -12px;
	left: 50%;
	margin-left: -25px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:focus {
	outline: none;
}
.close:hover { 
	background: #00d9ff;
}
#footer {
	filter: alpha(opacity=30);
	opacity: 0.3;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
#footer:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}